*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.icon{
    /* background-color: purple; */
}

.img{
    /* background-color: aqua; */
}

.conatianer{
    /* border: 2px solid brown; */
}

.row{
    /* border: 2px solid yellowgreen; */
}

.col-sm-2{
    /* border: 2px solid rgb(50, 86, 205); */
    border-right: 1px solid rgb(194, 188, 188);
}

.first-anchor a{
    color: black;
    text-decoration: none;
    /* border-right: 1px solid rgb(174, 171, 171); */

}

.col-sm{
    /* border: 2px solid brown; */
}

.hero-sec-img{
    /* background-color: lightpink; */
    width: 100%;
    height: 100%;
}

.hero-sec-img img{
    width: 100%;
    height: 100%;
}

.today-img{
    width: 130px;
    height: 50px;
    /* filter: contrast(150%); */
    
    /* background-color: yellowgreen; */
}
.today-img img{
width: 100%;
height: 100%;
filter: contrast(150%);
}

.timg-img{
    /* background-color: purple; */
    width: 100%;
    height: 100%;
}

.timg-img img{
  
    width: 80%;
    height: 60%;
    filter: contrast(200%) ;
}

.f-sale{
    /* background-color: yellowgreen; */
}
 
.icn{
    width: 100px;

    height: 50px;
    /* background-color: yellow; */
}
.icn{
    width: 100%;

    height: 50%;
}

.col-sm-6{
    /* background-color: lightblue; */
}

.card-1{
    width: 100%;
    height: 100%;
}

.card-1 img{
    width: 90%;
    height: 100%;
}

.btn-image{
    background-color: yellow;
    width: 150px;
    height: 40px;
}

.btn-image img{
    width: 100%;
    height: 100%;
}

.bottom{
    border-bottom: 1px solid rgb(194, 188, 188);

}

.full-width{
    width: 100%;
    height: 100%;

}

.full-width img{
    width: 100%;
    height: 100%;

}

.last-1{
    width: 100%;
    height: 100%;
}

.last-1 img{
    width: 100%;
    height: 100%;
}

.last-2{
    width: 68%;
    height: 88%;
    cursor: pointer;
}

.last-2 img{
    width: 100%;
    height: 100%;
    filter: contrast(200%) ;
}














/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
    body {
      /* background-color: lightblue; */
    }

    .rsp-1{
        display: none;

    }

    .rsp-2{
        display: none;
    }

  
  }
  
  /* Small devices (tablets, 576px and up) */
  @media (min-width: 576px) and (max-width: 767.98px) {
    body {
      /* background-color: lightgreen; */
    }

    .rsp-1{
        display: none;

    }
    .rsp-2{
        display: none;
    }
  }
  
  /* Medium devices (desktops, 768px and up) */
  @media (min-width: 768px) and (max-width: 991.98px) {
    body {
      /* background-color: lightcoral; */
    }

    .rsp-1{
        display: none;

    }

  }
  
  /* Large devices (large desktops, 992px and up) */
  @media (min-width: 992px) and (max-width: 1199.98px) {
    body {
      /* background-color: lightgoldenrodyellow; */
    }
  }
  
  /* Extra large devices (1200px and up) */
  @media (min-width: 1200px) {
    body {
      /* background-color: lightgray; */
    }
  }